
:root {
    --adm-primary: #3D62AC;
    --adm-primary-hover: #395494;
    --adm-primary-dark: #222E49;
	
	--adm-red: #FF352B;
	--adm-yellow: #ffd72b;
    --adm-yellow-hover: #DFBC26;
    --adm-orange: #FFA42B;
    --adm-orange-hover: #BF7B20;
    --adm-blue: #91a6dc;
    --adm-blue-hover: #6D7DA5;
    --adm-blue-100: #DAE2F2;
    --adm-blue-200: #BDC9E8;
    
    --adm-secondary: #939CB5;
    --adm-secondary-hover: #6E7588;
    --adm-secondary-100: #E1E4EA;
    --adm-secondary-200: #BEC3D1;
	
    --adm-gray-100: #F5F6F8;
    --adm-gray-200: #E1E3E6;
    --adm-gray-300: #99A4BA;
    --adm-gray-400: #6D7486;
    --adm-gray-500: #445163;
    --adm-gray-600: #39404E;
    --adm-gray-700: #2D3539;

    --adm-text-default: #737371;
    --adm-text-dark: #2D3539;
    --adm-text-light: #bfbfbf;
    
	--adm-filter-primary: brightness(0) saturate(100%) invert(33%) sepia(85%) saturate(1028%) hue-rotate(197deg) brightness(80%) contrast(75%);
}

/* ==================== */
/*        default       */
/* ==================== */
html, body {height: 100%;}

html {font-size: 62.5%;}

body {font-family: 'Noto Sans KR', sans-serif; box-sizing: border-box; background-color:#EEF0F3;}

a {text-decoration: none; cursor:default}
button {border: none;}
ul {list-style: none; padding: 0; margin: 0;}
h1, h2, h3, h4, h5, p, span {margin: 0;}

input, select, textarea {padding: 4px 8px; border: 1px solid #d4d4d4; font-size: 13px; color: var(--adm-text-default);}

input::placeholder, textarea::placeholder {color: #bfbfbf;}
input:not([type="color"], [type="checkbox"], [type="radio"], [type="file"]):read-only {background-color: #EAEAEA; pointer-events: none;}
input:not([type="color"], [type="checkbox"], [type="radio"], [type="file"]):disabled, select:disabled {background-color: #EAEAEA; pointer-events: none;}

button {background-color: #eaeaea;}
button:disabled, button:disabled:hover {background-color: #eaeaea; color: #bfbfbf;}

hr {border-color: #EEF0F3; opacity: 1;}

pre {font-family: 'Noto Sans KR', sans-serif; white-space: pre-wrap; font-size: inherit;}

.cursor_def {cursor:default}

.form-check {padding-left: 25px;}
.form-check input[type=radio] {padding-left: 0; width: 15px; height: 15px; margin-left: -25px;}
.form-check label {font-size: 13px;}

.none {display: none;} /* 숨기기*/

/* ==================== */
/*       common         */
/* ==================== */
.update {padding: 10rem !important; font-size: 1.8rem; text-align: center;}
.update img {margin-bottom: 5px; width: 60px; height: auto; filter: invert(64%) sepia(96%) saturate(0%) hue-rotate(155deg) brightness(97%) contrast(99%);}

.data_none {display: flex; justify-content: center; align-items: center; width: 100%; min-height: 20vh; text-align: center;}

/* ==================== */
/*        login         */
/* ==================== */
.login_wrap {width: 100%; height: 100%;}
.login_container {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 360px;}

.login_box {padding: 40px 32px; margin-bottom: 10px; background-color: #fff; border: 1px solid #cbcfda;}
.login_header {margin-bottom: 56px; text-align: center;}
.login_header img {width: auto; height: 35px;}
.login_header h1 {padding: 4px 0; font-size: 24px; font-weight: 700; color: var(--adm-text-dark);}

.login_form input {width: 100%; height: 50px; padding: 16px; border: 1px solid #ccc; font-size: 14px; margin-bottom: 10px;}
.login_form input::placeholder {color: #bfbfbf;}

.login_btn {width: 100%; height: 50px; border-radius: 5px; font-size: 15px;}

.copyright {font-size: 12px; color: #B3B4B6; text-align: center;}

.login_fail {margin-bottom: 3.6rem; text-align: center;}
.login_fail img {width: 4.8rem; height: 4.8rem; margin-bottom: 1.6rem; filter: invert(29%) sepia(0%) saturate(1404%) hue-rotate(196deg) brightness(82%) contrast(73%);}
.login_fail p {font-size: 2rem; font-weight: 500;}


/* ==================== */
/*       content        */
/* ==================== */
/* header */
header {position: fixed; z-index: 100; width: 100%;}
.header_top {height: 56px; line-height: 56px; background-color: var(--adm-gray-700);}
.header_container {display: flex; justify-content: space-between; flex-wrap: wrap; align-content: center; height: 100%; padding: 0 20px;}
.header_container .logo {width: auto; height: 30px;}

/* side nav */
.sidenav_wrap {position: fixed; top: 56px; bottom: 0; left: 0; z-index: 1; width: 200px; overflow: hidden; overflow-y: auto; background-color: var(--adm-gray-500);}
.sidenav_container {padding-top: 30px;}
.sidenav li {line-height: 45px; border-bottom: 1px solid var(--adm-gray-600);}
.sidenav li a {position: relative; display: inline-block; width: 100%; padding: 0 20px; font-size: 14px; color: #fff;}
.sidenav li a.down::after {background: url(../svg/chevron-down.svg) no-repeat center/100%; content: ""; position: absolute; right: 16px; top: 50%; transform: translateY(-50%); display: inline-block; width: .8rem; height: .8rem; margin-left: .4rem; filter: invert(100%) sepia(0%) saturate(2%) hue-rotate(94deg) brightness(112%) contrast(101%);}
.sidenav li a.up::after {background: url(../svg/chevron-up.svg) no-repeat center/100%; content: ""; position: absolute; right: 16px; top: 50%; transform: translateY(-50%); display: inline-block; width: .8rem; height: .8rem; margin-left: .4rem; filter: invert(100%) sepia(0%) saturate(2%) hue-rotate(94deg) brightness(112%) contrast(101%);}
.sidenav li a.on {font-weight: 700; color: #fff; background-color: var(--adm-primary);}
/* .sidenav li a.on {font-weight: 700; color: var(--adm-primary);} */
.sidenav_sub {background-color: #39404E; padding: 1rem 0;}
.sidenav_sub li {padding-left: 20px; line-height: 38px;}
.sidenav_sub li a {font-weight: 400; color: #99A4BA;}
.sidenav_sub li a.on {color: #fff;}
.sidenav_sub li a.on {color: #fff; background-color: transparent;}
.sidenav_sub li a::after {display: none;}

/* util menu */
.util_menu li {display: inline-block; font-size: 12px; color: #fff;}
.util_menu li + li .header_txt_btn::before {content: "|"; margin-left: 8px; padding-right: 8px;}

/* container */
.main_content {padding: 56px 0 0 200px; margin: 0;}
.container {min-width: 1040px; max-width: 100%; padding: 16px 24px;}
.container_flex {display: flex; flex-wrap: nowrap; gap: 4rem;}

.container_row {display: flex; flex-wrap: nowrap; gap: 4rem; height: 100%;}
.container_row > * {flex: 1 1 auto;}
.container_row .sub {flex: 1 0 auto; position: relative;}
.container_row .sub::before {content: ''; position: absolute; left: -2rem; top: 50%; transform: translateY(-50%); display: block; width: 1px; height: 100%; background-color: #EEF0F3;}

/* aside custom */
.aside_list_area {display: flex; flex-direction: column; width: 100%; height: 100%;}
.aside_list_area .btn_group {position: sticky; -webkit-position: sticky; bottom: 0; padding-top: 10px; background-color: #fff; text-align: right;}

/* box */
.box {background-color: #fff;}
.box .inner {padding: 16px;}
.box .inner_fix {display: flex; justify-content: space-between; align-items: center;}

.box_header {border-bottom: 1px solid #EEF0F3;}
.box_header_detail .inner {display: flex; justify-content: space-between; align-items: center;}
.box_header h2 {height: 35px; line-height: 2; font-size: 16px; font-weight: 700; color: var(--adm-gray-700);}
.box_header .box_header_top {margin: 30px 0 20px 0;}
/* .box_header .search_cnt li {display: inline-block; font-size: 13px; color: var(--adm-gray-700);}
.box_header .search_cnt li + li {padding-left: 10px;} */ 
/* .box_header select {min-width: 120px; height: 35px; font-size: 13px;} */
.box_header_btn {width: auto; height: 30px; padding: 0 10px; border-radius: 3px; font-size: 13px; margin: 0 2px; white-space: nowrap;}
a.box_header_btn {display: inline-block; line-height: 30px;}
.box_header button {width: auto; height: 35px; padding: 0 8px; margin: 0 2.5px; border-radius: 3px; font-size: 13px;}
.box_header_select::-ms-expand {display: none;}
.box_header_select {
	-webkit-appearance:none;
   -moz-appearance:none;
   appearance:none;
	width: auto; height: 35px; padding: 0 8px; margin: 0 2.5px; border-radius: 3px; font-size: 13px; margin: 0 2px; border: 0; background: url('../svg/chevron-down-solid-white.svg') no-repeat 90% 50%/10px auto; 
}
.box_header_btn:last-child, .box_header button:last-child {margin-right: 0;} 
.box_header .excel_btn {width: auto; height: 35px; padding: 0 8px; margin-left: 5px; border-radius: 3px; font-size: 13px;}
.box_header .excel_btn::before {background: url(../svg/file-earmark-excel-fill.svg) no-repeat center/100%; content: ""; transform: translateY(15%); display: inline-block; width: 15px; height: 15px; margin-right: 4px; filter: invert(44%) sepia(35%) saturate(183%) hue-rotate(185deg) brightness(95%) contrast(89%);}

.box_header .box_btn_group {padding: .5rem 0; flex-wrap: wrap; justify-content: right; gap: 5px 0;}

.box_header hr {margin: 0; border-color: #EEF0F3; opacity: 1;}
.box_body hr {border-color: #EEF0F3; opacity: 1;}

.box .box_body_top {display: flex; align-items: center; justify-content: space-between; margin-bottom: 10px;}
.box .box_body_top .search_cnt, .box .box_body_top .btn_group {margin-bottom: 0;}

.box .search_cnt {margin-bottom: 16px;}
.box .search_cnt li {display: inline-block; font-size: 13px; color: var(--adm-gray-700);}
.box .search_cnt li + li {padding-left: 10px;}

.box .btn_group {margin-bottom: 10px;}
.box .btn_group.d-flex {align-items: center; justify-content: space-between;}
.box .btn_group button {width: auto; height: 35px; padding: 0 15px; margin: 0; margin-right: 3px; border-radius: 3px; font-size: 13px;}
.box .btn_group .form_group {display: inline-flex; gap: 5px; width: auto;}
.box .btn_group .form_group select {}

/* summary */
.summary_box {position: relative; padding: 10px 0; font-size: 13px; background-color: rgba(225, 227, 230, .25);}
.summary_list {display: flex; align-items: center; padding-left: 6%;}
.summary_list li {position: relative; flex: 0 0 auto; width: calc(100% / 10); padding: 0 5px; text-align: center;}
/* .summary_list li:first-child::before {content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-40%); width: 1px; height: calc(100% / 4); background-color: var(--adm-secondary-100);} */
.summary_list li > span {font-weight: 700;}
.summary_list li a {display: inline-block; width: 100%; padding: 5px 3px; border-radius: 5px; color: var(--adm-primary);}
.summary_list li a:hover {color: var(--adm-primary); background-color: rgba(225, 227, 230, .65); text-decoration: underline;}

.summary_all {position: absolute; left: 0; display: inline-flex; justify-content: center; align-items: center; width: 6%; height: calc(100% - 2rem); border-right: 1px solid var(--adm-secondary-100);}
.summary_all a {display: inline-block; padding: 8px 15px; border-radius: 5px; font-weight: 500; color: var(--adm-text-dark);}
.summary_all a:hover {background-color: rgba(225, 227, 230, .65); text-decoration: underline;}

/* table */
.datalist_search_row {display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 10px;}
.datalist_search_row input, .datalist_search_row select {height: 35px; vertical-align: middle; font-size: 13px; color: var(--adm-text-default);}
.datalist_search_row button {height: 35px; padding: 0 20px; font-size: 13px; border-radius: 3px; margin-right: 5px;}
.datalist_search_row .serach_btn {height: 35px; padding: 0 20px; font-size: 13px; border-radius: 3px;}
.datalist_search_row .input_group {margin-right: 8px;}

.search_box input.active, .search_box select.active {border-color: var(--adm-primary); border-width: 2px;}

.search_box {background-color: rgba(225,227,230,.25); padding: 20px;}
.search_box hr {margin: 20px 0; border-color: var(--adm-secondary-100);}
.datalist_search {display: flex; flex-wrap: wrap; align-items: end; row-gap: 10px; margin-bottom: 10px;}
.datalist_search .search_group {display: flex; flex-wrap: nowrap; width: 100%;}
.datalist_search .form_group, .search_group .form_group {display: flex; flex-direction: column; width: 12.5%; padding: 0 6px;}
.datalist_search .form_group.w100 {width: 100%;}
.datalist_search .form_group.w75 {width: 75%;}
.datalist_search .form_group.w50 {width: 50%;}
.datalist_search .form_group.w25 {width: 25%;}
.datalist_search .form_group.wx3 {width: 37.5%;}
.datalist_search .form_group.wx5 {width: 62.5%;}
.datalist_search .form_group.wx7 {width: 87.5%;}
.datalist_search .form_group.wAuto {width: auto;}
.datalist_search .input_group {display: flex; align-items: center; gap: 2px;}
.datalist_search .input_group > *:not(span) {flex: 1 1 auto;}
.datalist_search .btn_group {width: 12.5%; margin-bottom: 0;}
.datalist_search button {height: 35px; padding: 0 20px; font-size: 13px; border-radius: 3px; margin-right: 5px;}
.datalist_search label {font-size: 13px; margin-bottom: 2px;}
.datalist_search input, .datalist_search select {height: 35px; vertical-align: middle; font-size: 13px; color: var(--adm-text-default);}

.datalist_search .single_search {display: flex; align-items: end; gap: .8rem; padding: 0 .8rem;}
.datalist_search .single_search .form_group {flex: 1 1 auto; width: auto; padding: 0;}
.datalist_search .single_search button {flex-shrink: 0;}

.datalist_wrap {width: 100%; overflow-x: auto; margin-bottom: 10px;}
.datalist, .datalist_sub {width: 100%; margin-bottom: 15px; border: 1px solid var(--adm-gray-200); border-collapse: collapse; white-space: nowrap;}
.datalist_sub {white-space: normal;}
.datalist thead {background-color: var(--adm-gray-700); color: #fff;}
.datalist_sub thead {background-color: var(--adm-gray-100); color: var(--adm-text-dark);}
.datalist tbody, .datalist_sub tbody {color: var(--adm-text-default);}
.datalist th, .datalist_sub th {font-weight: 400;}
.datalist th, .datalist td,
.datalist_sub th, .datalist_sub td {padding: 8px; border: 1px solid var(--adm-gray-200); font-size: 13px; text-align: center;}
.datalist td img, .datalist_sub td img {max-height: 25px;} 
.datalist .modal_btn, .datalist_sub .modal_btn {background-color: transparent; color: var(--adm-text-default);}
.datalist .link, .datalist_sub .link {color: var(--adm-primary);}
.datalist .link:hover, .datalist_sub .link:hover {text-decoration: underline;}

.datalist tbody tr:nth-child(even) > td {background-color: #F1F2F4;}
.datalist.row2 tbody tr:nth-child(even) > td, .datalist.row3 tbody tr:nth-child(even) > td {background-color: transparent;}
.datalist.row2 tbody tr:nth-child(4n) > td, .datalist.row2 tbody tr:nth-child(4n-1) > td {background-color: #F1F2F4;}
.datalist.row3 tbody tr:nth-child(6n) > td, .datalist.row3 tbody tr:nth-child(6n-1) > td, .datalist.row3 tbody tr:nth-child(6n-2) > td {background-color: #F1F2F4;}

.table_info_wrap {margin-top: 0.6rem; font-size: 13px;}
.table_info_wrap .info_area {min-height: 25px; padding: 8px 0; color: var(--adm-text-default); font-size: 13px;}
.table_info_wrap .box {border: 1px solid var(--adm-gray-200);}

.table_info {width: 100%; border: 1px solid var(--adm-gray-200); table-layout: fixed; border-collapse: collapse; word-break: break-all;} /* white-space: nowrap; */
.table_info th {width: 116px; height: 35px; padding: 08px; background-color: var(--adm-gray-100); border: 1px solid var(--adm-gray-200); font-size: 13px; font-weight: 400; color: var(--adm-text-dark);}
.table_info.w-none th {width: auto !important;}
.table_info td {padding: 8px; border: 1px solid var(--adm-gray-200); color: var(--adm-text-default); font-size: 13px;}
.table_info input, .table_info textarea {width: 60%; min-height: 25px; vertical-align: middle;}
.table_info input[type="radio"], .table_info input[type="checkbox"] {width: auto;}
.table_info img {width: auto !important; max-width: 100%;}

.table_info .w300{width: 300px !important;}
.table_info .w200{width: 200px !important;}
.table_info .w150{width: 150px !important;}
.table_info .w120{width: 120px !important;}
.table_info .w100{width: 100px !important;}
.table_info .w80{width: 80px !important;}
.table_info .w50{width: 50px !important;}

.table_info select {min-height: 25px; vertical-align: middle;}
.table_info_title {margin-top: 1.6rem; padding-bottom: .8rem; font-size: 13px; font-weight: 700; color: var(--adm-primary);}
.table_info .table_info_label {padding-right: 4px;}
.table_info .input_group {display: inline-block;}
.table_info .input_group + .input_group {margin-top: 8px;}
.table_info .input_full, .datalist .input_full, .datalist_sub .input_full {width: 100%; height: 80%;}
.table_info .input_full *, .datalist .input_full *, .datalist_sub .input_full * {width: 100%; height: 100%;}

.table_info .input_flex {display: flex; gap: .4rem; width: 100%;}
.table_info .input_flex input {flex: 1 0 auto;}
.table_info .input_flex button {flex: 0 0 auto;}
.table_info .info_btn {display: inline-block; vertical-align: middle; min-width: 45px; min-height: 25px; padding: 5px 10px; border-radius: 3px; flex-shrink: 0;}
/* .table_info .info_btn {display: inline-block; vertical-align: middle; min-height: 25px; padding: 5px 10px; border-radius: 3px; } */
.table_info textarea {resize:none; overflow-y: hidden;}

.table_notice_top {margin-bottom: 20px;}
.table_notice_bottom {margin-top: 20px;}

/* list */
.select_list {display: flex; flex-wrap: wrap; font-size: 13px;}
.select_list li {width: 50%; padding: 10px; border-bottom: 1px solid var(--adm-gray-200);}
.select_list li.data_none {width: 100%; border-bottom: 0;}
.select_list.type2 {}
 .select_list.type2 li {width: 100%;}

.select_list#hopeNumList {border-top: 1px solid var(--adm-gray-300); border-bottom: 1px solid var(--adm-gray-300);}
.select_list#hopeNumList .form-check label {font-size: 15px;}
.select_list.type2#hopeNumList {border-bottom: 0;}
.select_list.type2#hopeNumList .form-check label {font-size: 13px;}

.list_dot li {position: relative; padding-left: 10px;}
.list_dot li:before {content: ""; position: absolute; top: 10px; left: 0; display: block; width: 2px; height: 2px; background-color: var(--adm-text-default);}
.txt_primary .list_dot li:before, .txt_acc .list_dot li:before,
.list_dot.txt_primary li:before, .list_dot.txt_acc li:before {background-color: var(--adm-primary);}
.txt_red .list_dot li:before, .list_dot.txt_red li:before {background-color: var(--adm-red);}
.list_dot li.ref:before {display: none;}
.list_dot > li + li {margin-top: 2.5px;}

.list_dash li {position: relative; padding-left: 10px;}
.list_dash li:before {content: ""; position: absolute; top: 10px; left: 0; display: block; width: 5px; height: 1px; background-color: var(--adm-text-default);}
.txt_primary .list_dash li:before, .txt_acc .list_dash li:before,
.list_dash.txt_primary li:before, .list_dash.txt_acc li:before {background-color: var(--adm-primary);}
.txt_red .list_dash li:before, .list_dash.txt_red li:before {background-color: var(--adm-red);}
.list_dash li.ref:before {display: none;}

/* tab menu */
.tab_menu {margin: 24px 0 10px 0;}
.tab_menu ul {display: flex; width: 100%;}
.tab_menu li {flex: 1; display: inline-block;}
.tab_menu .tab_link {display: block; width: 100%; padding: 8px 0; background-color: var(--adm-gray-500); border: 1px solid #fff; font-size: 13px; color: #fff; text-align: center;}
.tab_menu .tab_link:hover {background-color: var(--adm-gray-400);}
.tab_menu .tab_link.on {background-color: var(--adm-primary); }
.tab_content .table_info {table-layout: auto;}

/* paging */
.paging {text-align: center;}
.paging li {display: inline-block; vertical-align: middle;}
.paging li + li {padding-left: 1px;}
.paging .page_link {position: relative; display: block; width: 24px; height: 24px; line-height: 24px; border: 1px solid #d4d4d4; font-size: 12px; color: var(--adm-text-light); text-align: center;}
.paging .page_link.on {background-color: var(--adm-primary); border: 1px solid var(--adm-primary); color: #fff;}
.paging .prev img, .paging .next img {transform: translateY(-15%); width: 12px; height: auto; filter: invert(87%) sepia(3%) saturate(15%) hue-rotate(36deg) brightness(90%) contrast(86%);}

/* .bottom_btn_wrap {padding: 20px 0; text-align: center;} */

/* modal */
.modal-header, .modal-body, .modal-footer {padding: 2rem 2rem;}
.modal-body, .modal-footer {border: none;}
.modal-header {border-color: #ebebeb;}
.modal-body .inner {max-height: 410px; overflow-y: auto;}
.modal-xl .modal-body .inner {max-height: 640px;}
.modal-xl {min-width: 992px;}
.modal-title {font-size: 1.8rem; font-weight: 700; color: var(--n-gray-900);}

.modal_text {font-size: 13px; color: var(--adm-gray-700)}
.modal_text .input_group + .input_group {margin-top: 15px;}
.modal_text input, .modal_text textarea, .modal_text select {font-size: 13px; padding: 10px;} 
.modal_text textarea {height: 200px;}
.modal_text label {margin-bottom: 5px;}

.modal-footer {justify-content: center;}
.modal_bottom_btn {width: 120px; padding: 10px; font-size: 13px;}

/* button */
.header_txt_btn {font-size: 12px; color: #fff;}
.header_txt_btn:hover {color: #fff;}
.adm_btn_primary {background-color: var(--adm-primary); color: #fff;}
.adm_btn_primary:hover {background-color: var(--adm-primary-hover); color: #fff;}

.adm_btn_secondary {background-color: var(--adm-secondary); color: #fff;}
.adm_btn_secondary:hover {background-color: var(--adm-secondary-hover); color: #fff;}
.adm_btn_light {background-color: var(--adm-secondary-100); color: var(--adm-gray-500);}
.adm_btn_light:hover {background-color: var(--adm-secondary-200); color: var(--adm-gray-500);}

.adm_btn_darkgray {background-color: var(--adm-gray-400); color: #fff;}
.adm_btn_darkgray:hover {background-color: var(--adm-gray-500); color: #fff;}
.adm_btn_lightgray {background-color: #efefef; color: var(--adm-gray-600);}
.adm_btn_lightgray:hover {background-color: var(--adm-gray-200);}
.adm_btn_dark {background-color: var(--adm-gray-700); color: #fff;}
.adm_btn_dark:hover {background-color: var(--adm-gray-600); color: #fff;}
.adm_btn_outline_darkgray {background-color: transparent; border: 1px solid var(--adm-gray-400); color: var(--adm-gray-400);}
.adm_btn_outline_gray {background-color: transparent; border: 1px solid #a6a6a6; color: #a6a6a6;}

.adm_btn_yellow {background-color: var(--adm-yellow); color: var(--adm-gray-700);}
.adm_btn_yellow:hover {background-color: var(--adm-yellow-hover);}
.adm_btn_orange {background-color: var(--adm-orange); color: #fff;}
.adm_btn_orange:hover {background-color: var(--adm-orange-hover); color: #fff;}
.adm_btn_blue {background-color: var(--adm-blue); color: #fff;}
.adm_btn_blue:hover {background-color: var(--adm-blue-hover); color: #fff;}
.adm_btn_lightblue {background-color: var(--adm-blue-100); color: var(--adm-gray-500);}
.adm_btn_lightblue:hover {background-color: #BFC6D4; color: var(--adm-gray-500);}
.adm_btn_mblue {background-color: var(--adm-blue-200); color: var(--adm-gray-500);}
.adm_btn_mblue:hover {background-color: #A5B0CB; color: var(--adm-gray-500);}

.adm_btn_text {padding: .4rem 1.2rem; font-size: 1.4rem; border-radius: .8rem; background-color: transparent; color: var(--adm-text-default); text-align: center;}
.adm_btn_text:hover {background-color: var(--adm-gray-100);}

.select_btn {display: inline-block; vertical-align: middle; min-height: 25px; padding: 5px 10px; border-radius: 3px; font-size: 13px; color: #bfbfbf; border-color: #bfbfbf;}
.btn-check:checked + .select_btn { color: var(--adm-primary); border-color: var(--adm-primary);}

/* button size */
.n_btn_lg {width: 100%; height: 60px; font-size: 1.6rem; font-weight: 500; border-radius: 5px; text-align: center;}
a.n_btn_lg {line-height: 60px;}
.n_btn_m {width: 100%; height: 50px; max-width: 340px; font-size: 1.6rem; font-weight: 500; border-radius: 5px; text-align: center;}
a.n_btn_m {line-height: 50px;}
.n_btn_s {width: 100%; height: 50px; font-size: 1.5rem; border-radius: 5px; text-align: center;}
a.n_btn_s {line-height: 50px;}
.n_btn_xs {max-width: 120px; height: 4rem; padding: 0 1.2rem; font-size: 1.4rem; border-radius: .8rem; text-align: center;}
a.n_btn_xs {display: inline-block; line-height: 4rem;}
.oval {border-radius: 100px;}
.n_btn_info {background-color: var(--adm-gray-200); color: var(--adm-gray-800);}
.n_btn_info:hover {background-color: #eaeaea; color: var(--adm-gray-800); border: none;}

/* step button */
.step_btn_group {display: flex; gap: 3.2rem;}
.step_btn_group .step_btn {height: 4.8rem; border-radius: .3rem; font-size: 13px; font-weight: 500;}
.step_btn_group > * {flex: 1 0 auto; position: relative;} 
.step_btn_group > * + *::before {content: ''; position: absolute; top: 50%; left: -2rem; transform: translateY(-50%); display: block; width: 1.2rem; height: 1.2rem; background: url(../svg/chevron-right.svg) center / 100% no-repeat; filter: invert(27%) sepia(7%) saturate(1689%) hue-rotate(176deg) brightness(101%) contrast(84%);}

/* popover */
.pop {position: relative;}
.pop.on .pop_content {display: block;}
.pop_content {display: none; position: absolute; top: 120%; width: max-content; padding: 15px; border: 1px solid var(--adm-gray-200); border-radius: 5px; background-color: #fff; box-shadow: 0 0 8px 0px rgba(0,0,0,.1);}
.pop_content::before, .pop_content::after {content: ''; position: absolute; display: block; border-color: transparent; border-style: solid; border-width: 0;}
.pop_content::before {top: -6px; border-width: 0 7px 5px; border-bottom-color: var(--adm-gray-200);}
.pop_content::after {top: -5px; border-width: 0 7px 5px; border-bottom-color: #fff;}

/* text */
h3 {padding-bottom: .8rem; font-size: 13px; font-weight: 700; color: var(--adm-text-dark);}
.txt_primary {color: var(--adm-primary) !important;}
.txt_red {color: var(--adm-red) !important;}
.txt_acc {font-size: 14px !important; font-weight: 700; color: var(--adm-primary) !important; }
.breadcrumb {flex-direction: row-reverse; margin-bottom: 10px; font-size: 12px; color: var(--adm-gray-400);}
.text_lg_size {font-size: 1.6rem;}
.text_default_size {font-size: 1.4rem;}
.text_md_size {font-size: 1.3rem;}
.text_sm_size {font-size: 1.1rem;}
.text_default_color {color: var(--adm-text-default);}
.text_dark_color {color: var(--adm-text-dark);}
.text_light_color {color: var(--adm-text-light);}
.text_primary_color {color: var(--adm-primary);}
.text_bold {font-weight: 700;}
.text_semibold {font-weight: 500;}
.text_light {font-weight: 300;}
.txt_blue {color: var(--adm-blue) !important;}

.filter_primary {filter: var(--adm-filter-primary);}

.txt_notice {font-size: 13px; color: var(--adm-text-default); }

/* .plan_detail textarea {font-family: tahoma; font-size: 11pt;} */

/* width */
.w100p {width: 100% !important;}
.w50p {width: 50% !important;}
.w25p {width: 25% !important;}
.wAuto {width: auto !important;}

/* ==================== */
/*        popup        */
/* ==================== */
.header_top.popup h1 {font-size: 18px; line-height: 3; color: #fff;}
.header_top.popup img {filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);}

.main_content.popup .table_info th {width: 100px; word-break: keep-all;}
.main_content.popup, .popup_content {padding: 56px 0 0 0;}
.main_content.popup .container, .popup_content .container {min-width: 960px; max-width: 100%; padding: 16px 24px;}
.main_content.popup .container-s {min-width: 320px; width: 100%; padding: 20px;}
.main_content.popup .datalist, .popup_content .datalist {margin-bottom: 0;}

/* event > review */
.review_photo_wrap {position: relative; width: calc(100vw * .35); height: calc(100vw * .35); max-width: 250px; max-height: 250px; border-radius: .5rem; border: 1px solid #d4d4d4; overflow: hidden;}
.review_photo_wrap label {width: 100%; height: 100%; background: url(../svg/plus-lg.svg) no-repeat center/30%; filter: invert(70%) sepia(82%) saturate(14%) hue-rotate(355deg) brightness(95%) contrast(89%); }
.review_photo_wrap img {position:absolute; top:50%; transform:translateY(-50%); width: 100%; height: auto;}
.btn_photo_remove {position: absolute; top: 1rem; right: 1rem; width: 2.5rem; height: 2.5rem; border-radius: 10rem; background-color: #000; opacity: 50%; z-index: 999;}
.btn_photo_remove:hover {opacity: 70%;}
.btn_photo_remove::before {background: url(../svg/x-lg.svg) no-repeat center/100%; content: ""; display: inline-block; width: 12px; height: 12px; transform: translateY(10%); filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(188deg) brightness(100%) contrast(100%);}

.grade {display: flex; align-items: center; gap: 0 .4rem;}
.grade_icon {background: url(../svg/star-fill.svg) no-repeat center/100%; content: ""; display: inline-block; width: 1rem; height: 1rem; filter: invert(99%) sepia(22%) saturate(313%) hue-rotate(332deg) brightness(112%) contrast(76%);}
.grade_icon.active {filter: var(--adm-filter-primary);}
.img_wrap {position: relative; width: 100%; height: 60vw; border-radius: 1rem; background-color: var(--n-gray-100); text-align: center; overflow: hidden;}
.img_wrap img {position:absolute; top:50%; left: 0; transform:translateY(-50%); width: 100%; height: auto;}

.reqCheck {color: var(--adm-primary);display: inline-block;}

/* img > banner */
.banner_photo_wrap {position: relative; width: calc(100vw * .35); height: calc(100vw * .35); max-width: 800px; max-height: 250px; border-radius: .5rem; border: 1px solid #d4d4d4; overflow: hidden;}
.banner_photo_wrap label {width: 100%; height: 100%; background: url(../svg/plus-lg.svg) no-repeat center/15%; filter: invert(70%) sepia(82%) saturate(14%) hue-rotate(355deg) brightness(95%) contrast(89%); }
.banner_photo_wrap img {position:absolute; top:50%; transform:translateY(-50%); width: 100%; height: auto;}

.imgSize {width: 40%; max-width: 540px; height: 100%;}

/* loading */
.loading img {width: 8rem; height: 8rem;}

/* ==================== */
/*     modal custom     */
/* ==================== */
#btnModalLoading .container_row .sub {width: 240px; min-width: 240px;}
#btnNewModalLoading .container_row .sub {width: 240px; min-width: 240px;}
#btnMoveModalLoading .container_row .sub {width: 240px; min-width: 240px;}

.table-select:disabled {background-color: #eaeaea; color: #bfbfbf;}